Пин коды



Легли сегодня всем отделом. Наткнулись случайно на очень забавную опечатку в разделе "Часто задаваемые вопросы" ситемы Электронный бюджет:
"Для входа по сертификату необходимо использовать интернет-обогреватель Internet Explorer версии не ниже 10.0."